env=test
dataPlatform.baseUrl=http://api.sagacloud.cn/data-platform-3
database=physical_world_v3
projects=3301100002
export.path=/python_physical_world_v3/physical_world_exporter/physical_world_exporter/data/3301100002/

